<?xml version='1.0' encoding='UTF-8'?>
<icondef>
  <meta>
    <name>JAJC</name>
    <version>1.0</version>
    <description>Tkabber's JAJC Iconset.</description>
    <creation>2006-01-20</creation>
  </meta>
  <!-- Toolbar buttons -->
  <icon>
    <image xmlns='tkimage'>toolbar/add-user</image>
    <object mime="image/gif">tkabber/toolbar-add-user.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>toolbar/disco</image>
    <object mime="image/gif">tkabber/toolbar-disco.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>toolbar/join-conference</image>
    <object mime="image/gif">tkabber/toolbar-join-conference.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>toolbar/show-offline</image>
    <object mime="image/gif">tkabber/toolbar-show-offline.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>toolbar/show-online</image>
    <object mime="image/gif">tkabber/toolbar-show-online.gif</object>
  </icon>
  <!-- Browser and Disco icons -->
  <icon>
    <image xmlns='tkimage'>browser/client</image>
    <object mime="image/gif">roster/available.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>browser/user</image>
    <object mime="image/gif">roster/available.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>browser/conference</image>
    <object mime="image/gif">roster/conference-available.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>browser/directory</image>
    <object mime="image/gif">services/jud.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>browser/jud</image>
    <object mime="image/gif">services/jud.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>browser/sms</image>
    <object mime="image/gif">services/sms.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>browser/aim</image>
    <object mime="image/gif">services/aim_online.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>browser/icq</image>
    <object mime="image/gif">services/icq_online.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>browser/msn</image>
    <object mime="image/gif">services/msn_online.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>browser/yahoo</image>
    <object mime="image/gif">services/yahoo_online.gif</object>
  </icon>
  <!-- Docking icons -->
  <icon>
    <image xmlns='tkimage'>docking/chat</image>
    <object mime="image/gif">docking/available-chat.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>docking/available</image>
    <object mime="image/gif">docking/available.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>docking/away</image>
    <object mime="image/gif">docking/available-away.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>docking/xa</image>
    <object mime="image/gif">docking/available-xa.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>docking/dnd</image>
    <object mime="image/gif">docking/available-dnd.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>docking/unavailable</image>
    <object mime="image/gif">docking/unavailable.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>docking/tkabber</image>
    <object mime="image/ico">docking/tkabber.ico</object>
  </icon>
  <!-- Roster icons -->
  <icon>
    <image xmlns='tkimage'>roster/user/chat</image>
    <object mime="image/gif">roster/available-chat.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>roster/user/available</image>
    <object mime="image/gif">roster/available.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>roster/user/away</image>
    <object mime="image/gif">roster/available-away.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>roster/user/xa</image>
    <object mime="image/gif">roster/available-xa.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>roster/user/dnd</image>
    <object mime="image/gif">roster/available-dnd.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>roster/user/unavailable</image>
    <object mime="image/gif">roster/unavailable.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>roster/user/error</image>
    <object mime="image/gif">roster/unavailable.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>roster/conference/available</image>
    <object mime="image/gif">roster/conference-available.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>roster/conference/unavailable</image>
    <object mime="image/gif">roster/conference-unavailable.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>roster/group/closed</image>
    <object mime="image/gif">roster/group-closed.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>roster/group/opened</image>
    <object mime="image/gif">roster/group-opened.gif</object>
  </icon>
  <!-- Roster transport icons -->
  <!-- AIM -->
  <icon>
    <image xmlns='tkimage'>services/aim/away</image>
    <object mime="image/gif">services/aim_away.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>services/aim/chat</image>
    <object mime="image/gif">services/aim_chat.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>services/aim/dnd</image>
    <object mime="image/gif">services/aim_dnd.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>services/aim/unavailable</image>
    <object mime="image/gif">services/aim_offline.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>services/aim/available</image>
    <object mime="image/gif">services/aim_online.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>services/aim/xa</image>
    <object mime="image/gif">services/aim_xa.gif</object>
  </icon>
  <!-- ICQ -->
  <icon>
    <image xmlns='tkimage'>services/icq/away</image>
    <object mime="image/gif">services/icq_away.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>services/icq/chat</image>
    <object mime="image/gif">services/icq_chat.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>services/icq/dnd</image>
    <object mime="image/gif">services/icq_dnd.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>services/icq/unavailable</image>
    <object mime="image/gif">services/icq_offline.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>services/icq/available</image>
    <object mime="image/gif">services/icq_online.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>services/icq/xa</image>
    <object mime="image/gif">services/icq_xa.gif</object>
  </icon>
  <!-- Jabber User Directory -->
  <icon>
    <image xmlns='tkimage'>services/jud</image>
    <object mime="image/gif">services/jud.gif</object>
  </icon>
  <!-- MSN -->
  <icon>
    <image xmlns='tkimage'>services/msn/away</image>
    <object mime="image/gif">services/msn_away.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>services/msn/chat</image>
    <object mime="image/gif">services/msn_chat.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>services/msn/dnd</image>
    <object mime="image/gif">services/msn_dnd.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>services/msn/unavailable</image>
    <object mime="image/gif">services/msn_offline.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>services/msn/available</image>
    <object mime="image/gif">services/msn_online.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>services/msn/xa</image>
    <object mime="image/gif">services/msn_xa.gif</object>
  </icon>
  <!-- SMS -->
  <icon>
    <image xmlns='tkimage'>services/sms</image>
    <object mime="image/gif">services/sms.gif</object>
  </icon>
  <!-- Yahoo! -->
  <icon>
    <image xmlns='tkimage'>services/yahoo/away</image>
    <object mime="image/gif">services/yahoo_away.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>services/yahoo/chat</image>
    <object mime="image/gif">services/yahoo_chat.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>services/yahoo/dnd</image>
    <object mime="image/gif">services/yahoo_dnd.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>services/yahoo/unavailable</image>
    <object mime="image/gif">services/yahoo_offline.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>services/yahoo/available</image>
    <object mime="image/gif">services/yahoo_online.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>services/yahoo/xa</image>
    <object mime="image/gif">services/yahoo_xa.gif</object>
  </icon>
</icondef>

